#general
app.name=Wings Mobile Store

#index
country.not_supported=Atualmente n\u00e3o operamos no seu pa\u00eds, voc\u00ea pode alterar o pa\u00eds no menu superior.

header.account=Minha conta
header.help=Ajuda
breadcrumb.home=Casa

#categories
menu.categories=Categorias
menu.kit=Kit de associa\u00e7\u00e3o
menu.product=Produtos
menu.store=Lojas
menu.ticket=Bilhetes
menu.service=Servi\u00e7os
menu.upgrade=Atualiza\u00e7\u00f5es
menu.topup=Recarrega

index.afiliation=AFILIA\u00c7\u00c3O
index.afiliation.title=Pronto para levar o estilo de vida que voc\u00ea merece?
index.afiliation.content=Divirta-se e divirta-se criando seu pr\u00f3prio neg\u00f3cio da maneira mais f\u00e1cil. Oferecemos tr\u00eas maneiras simples e poderosas para ajud\u00e1-lo a criar seu neg\u00f3cio.
index.afiliation.more=Leia mais \u00bb
index.store.title=Voc\u00ea est\u00e1 procurando abrir um neg\u00f3cio com rentabilidade m\u00e1xima e investimento m\u00ednimo?
index.store.contactme=Quero ser contatado com mais informa\u00e7\u00f5es.
index.afiliation.input=Digite seus detalhes para um consultor entrar em contato com voc\u00ea.
placeholder.name=Nome
placeholder.email.long=Endere\u00e7o de email
index.store.require=Solicitar informa\u00e7\u00f5es.
index.popular=Mais popular
index.countries=Pa\u00edses
index.documents=Documentos

cart.empty=N\u00e3o h\u00e1 itens no carrinho.
cart.item=Item
cart.price=Pre\u00e7o
cart.remove= x Remover
cart.subtotal=Subtotal:
cart.shipping=Remessa:
cart.total=Total:
cart.proceed=Prosseguir
cart.add=Adicionar ao carrinho

listing.empty=Nenhum resultado dispon\u00edvel ...
listing.buy=Comprar
listing.see=Visualizar

error.generic=Ocorreu um erro, aguarde alguns minutos e tente novamente ...

subscribe.title=Not\u00edcias sobre produtos e servi\u00e7os no seu email.
subscribe.want=Quero receber informa\u00e7\u00f5es sobre not\u00edcias da Wings Mobile.
subscribe.subscribe=Inscrever-se
subscribe.email=Seu endere\u00e7o de email

register.endbuy=Finalizar compra
register.afiliate=Eu j\u00e1 sou um afiliado!
register.new=Sou novo!
register.user=Usu\u00e1rio
register.user.placeholder=Digite o c\u00f3digo ou email do afiliado
register.password=Senha
register.end=Concluir
register.sponsor=Recomendado por
register.sponsor.placeholder=Digite o c\u00f3digo de afiliado
register.name=Nome
register.lastname=Sobrenome
register.email=Endere\u00e7o de email
register.email.warning=Certifique-se de inserir um endere\u00e7o de email v\u00e1lido.
register.phone=Telefone
register.phone.long=N\u00famero da linha
register.phone.placeholder=Digite o n\u00famero
register.id=Identifica\u00e7\u00e3o pessoal
register.id.number=N\u00famero de identifica\u00e7\u00e3o pessoal
register.address=Endere\u00e7o
register.city=Cidade
register.state=Prov\u00edncia / Estado
register.country=Pa\u00eds
register.shipping.add=Use um endere\u00e7o de cobran\u00e7a diferente para remessa
register.shipping.name=Nome do Destinat\u00e1rio
register.terms.read=Li e concordo com o
register.terms=termos e condi\u00e7\u00f5es
register.order=Seu pedido
register.and= e 
register.affiliate= as condi\u00e7\u00f5es do contrato de afilia\u00e7\u00e3o
register.installment= e as condi\u00e7\u00f5es de compra por presta\u00e7\u00f5es
register.postal=C\u00f3digo postal

product.not.found=N\u00e3o encontrou o produto ou est\u00e1 habilitado para o pa\u00eds ...

footer.documents=Documentos
footer.about=Sobre as asas
footer.support=Suporte
footer.contact=Contato
footer.phone=Telefone:
footer.email=Email:
footer.documents.afiliation=Acordo de Filia\u00e7\u00e3o
footer.documents.privacy=Aviso de privacidade
footer.documents.data=Pol\u00edtica de processamento de dados
footer.documents.withdrawal=Formul\u00e1rio de retirada
footer.documents.conduct=C\u00f3digo de conduta
footer.documents.ethic=C\u00f3digo de \u00e9tica
footer.documents.terms=Termos e condi\u00e7\u00f5es de servi\u00e7o
footer.documents.cert=Certificado de exist\u00eancia e representa\u00e7\u00e3o legal
footer.documents.sales=Pol\u00edtica de vendas
footer.documents.privacy2=Pol\u00edtica de Privacidade

message.subscribe=Parab\u00e9ns! Agora voc\u00ea receber\u00e1 novidades da Wings Mobile em seu e-mail.
message.contact=Recebemos sua consulta, um consultor entrar\u00e1 em contato com voc\u00ea em breve.

#Afiliado  incorreto
member_wrong=Afiliado incorreto

#cart
unidade=P / U

#product
relatedProducts=Produtos relacionados

#valida\u00e7\u00e3o de registro
validation.email=O email deve ser v\u00e1lido
validation.firstName=O nome deve ser v\u00e1lido
validation.lastName=O sobrenome deve ser v\u00e1lido
validation.phoneNumber=O telefone deve ser v\u00e1lido
validation.dniType=O tipo de documento deve ser v\u00e1lido
validation.dni=O documento deve ser v\u00e1lido
validation.billingAddress=O endere\u00e7o deve ser v\u00e1lido
validation.billingCity=A cidade deve ser v\u00e1lida
validation.billingState=A prov\u00edncia / estado deve ser v\u00e1lido
validation.shippingName=O nome do destinat\u00e1rio deve ser v\u00e1lido
validation.shippingAddress=O endere\u00e7o de entrega deve ser v\u00e1lido
validation.shippingCity=A cidade de remessa deve ser v\u00e1lida
validation.shippingState=A prov\u00edncia / estado de expedi\u00e7\u00e3o deve ser v\u00e1lido
validation.shippingPostalCode=O CEP deve ser v\u00e1lido
validation.termsChecked=Voc\u00ea deve aceitar os termos e condi\u00e7\u00f5es.

please_choose=Selecione ...
wrong_username_or_password=Nome de usu\u00e1rio e / ou senha incorretos
empty_info=Informa\u00e7\u00f5es incorretas
empty_cart=Carrinho vazio
native_invalid=O n\u00famero n\u00e3o \u00e9 v\u00e1lido para servi\u00e7os nativos

#countries
AF=Afeganist\u00e3o
AL=Alb\u00e2nia
DE=Alemanha
DZ=Arg\u00e9lia
AD=Andorra
AO=Angola
AI=Anguilla
AQ=Ant\u00e1rtica
AG=Ant\u00edgua e Barbuda
AN=Antilhas Holandesas
SA=Ar\u00e1bia Saudita
AR=Argentina
AM=Arm\u00eania
AW=Aruba
AU=Austr\u00e1lia
AT=\u00c1ustria
AZ=Azerbaij\u00e3o
BE=B\u00e9lgica
BS=Bahamas
BH=Bahrain
BD=Bangladesh
BB=Barbados
BZ=Belize
BJ=Benin
BT=But\u00e3o
BY=Bielorr\u00fassia
MM=Birm\u00e2nia
BO=Bol\u00edvia
BA=B\u00f3snia e Herzegovina
BW=Botsuana
BR=Brasil
BN=Brunei
BG=Bulg\u00e1ria
BF=Burkina Faso
BI=Burundi
CV=Cabo Verde
KH=Camboja
CM=Camar\u00f5es
CA=Canad\u00e1
TD=Chade
CL=Chile
CN=China
CY=Chipre
VA=Cidade do Vaticano
CO=Col\u00f4mbia
KM=Comores
CG=Congo
CD=Congo
KP=Coreia do Norte
KR=Coreia do Sul
CI=Costa do Marfim
CR=Costa Rica
HR=Cro\u00e1cia
CU=Cuba
DK=Dinamarca
DM=Dominica
CE=Equador
EG=Egito
SV=El Salvador
EA=Emirados \u00c1rabes Unidos
ER=Eritreia
SK=Eslov\u00e1quia
SI=Eslov\u00eania
ES=Espanha
EUA=Estados Unidos da Am\u00e9rica
EE=Est\u00f4nia
ET=Eti\u00f3pia
PH=Filipinas
FI=Finl\u00e2ndia
FJ=Fiji
FR=Fran\u00e7a
GA=Gab\u00e3o
GM=G\u00e2mbia
GE=Ge\u00f3rgia
GH=Gana
IG=Gibraltar
GD=Granada
GR=Gr\u00e9cia
GL=Groenl\u00e2ndia
GP=Guadalupe
GU=Guam
GT=Guatemala
GF=Guiana Francesa
GG=Guernsey
GN=Guin\u00e9
GQ=Guin\u00e9 Equatorial
GW=Guin\u00e9-Bissau
GY=Guiana
HT=Haiti
HN=Honduras
HK=Hong Kong
HU=Hungria
IN=\u00cdndia
ID=Indon\u00e9sia
IR=Ir\u00e3
QI=Iraque
IE=Irlanda
BV=Ilha Bouvet
IM=Ilha de Man
CX=Ilha Christmas
NF=Ilha Norfolk
IS=Isl\u00e2ndia
BM=Ilhas Bermudas
KY=Ilhas Cayman
CC=Ilhas Cocos (Keeling)
CK=Ilhas Cook
AX=Ilhas \u00c5land
FO=Ilhas Faro\u00e9
GS=Ilhas Ge\u00f3rgia do Sul e Sandwich do Sul
HM=Ilhas Heard e McDonald
MV=Ilhas Maldivas
FK=Ilhas Malvinas
MP=Ilhas Marianas do Norte
MH=Ilhas Marshall
PN=Ilhas Pitcairn
SB=Ilhas Salom\u00e3o
TC=Ilhas Turks e Caicos
UM=Ilhas Menores Distantes dos Estados Unidos
VG=Ilhas Virgens Brit\u00e2nicas
VI=Ilhas Virgens Americanas
IL=Israel
IT=It\u00e1lia
JM=Jamaica
JP=Jap\u00e3o
JE=Jersey
JO=Jord\u00e2nia
KZ=Cazaquist\u00e3o
KE=Qu\u00eania
KG=Quirguist\u00e3o
KI=Kiribati
KW=Kuwait
LB=L\u00edbano
LA=Laos
LS=Lesoto
LV=Let\u00f4nia
LR=Lib\u00e9ria
LY=L\u00edbia
LI=Liechtenstein
LT=Litu\u00e2nia
LU=Luxemburgo
MX=M\u00e9xico
MC=M\u00f4naco
MO=Macau
MK=maced\u00f4nio
MG=Madagascar
MY=Mal\u00e1sia
MW=Malawi
ML=Mali
MT=Malta
MA=Marrocos
MQ=Martinica
MU=Maur\u00edcio
MR=Maurit\u00e2nia
YT=Mayotte
FM=Micron\u00e9sia
MD=Moldova
MN=Mong\u00f3lia
ME=Montenegro
MS=Montserrat
MZ=Mo\u00e7ambique
NA=Nam\u00edbia
NR=Nauru
NP=Nepal
NI=Nicar\u00e1gua
NE=N\u00edger
NG=Nig\u00e9ria
NU=Niue
N\u00c3O=Noruega
NC=Nova Caled\u00f4nia
NZ=Nova Zel\u00e2ndia
OM=Om\u00e3
NL=Holanda
PK=Paquist\u00e3o
PW=Palau
PS=Palestina
PA=Panam\u00e1
PG=Papua Nova Guin\u00e9
PY=Paraguai
PE=Peru
PF=Polin\u00e9sia Francesa
PL=Pol\u00f4nia
PT=Portugal
PR=Porto Rico
QA=Qatar
GB=Reino Unido
CF=Rep\u00fablica Centro-Africana
CZ=Rep\u00fablica Tcheca
DO=Rep\u00fablica Dominicana
RE=Reuni\u00e3o
RW=Ruanda
RO=Rom\u00eania
RU=R\u00fassia
EH=Saara Ocidental
WS=Samoa
AS=Samoa Americana
BL=S\u00e3o Bartolomeu
KN=S\u00e3o Crist\u00f3v\u00e3o e Nevis
SM=S\u00e3o Marinho
MF=S\u00e3o Martinho (Fran\u00e7a)
PM=S\u00e3o Pedro e Miquelon
VC=S\u00e3o Vicente e Granadinas
SH=Santa Elena
LC=Santa L\u00facia
ST=S\u00e3o Tom\u00e9 e Pr\u00edncipe
SN=Senegal
RS=S\u00e9rvia
SC=Seychelles
SL=Serra Leoa
SG=Singapura
SY=S\u00edria
SO=Som\u00e1lia
LK=Sri Lanka
ZA=\u00c1frica do Sul
SD=Sud\u00e3o
SE=Su\u00e9cia
CH=Su\u00ed\u00e7a
SR=Suriname
SJ=Svalbard e Jan Mayen
SZ=Suazil\u00e2ndia
TJ=Tajiquist\u00e3o
TH=Tail\u00e2ndia
TW=Taiwan
TZ=Tanz\u00e2nia
IO=Territ\u00f3rio Brit\u00e2nico do Oceano \u00cdndico
TF=Territ\u00f3rios Franceses do Sul e Ant\u00e1rtico
TL=Timor Leste
TG=Togo
TK=Tokelau
TO=Tonga
TT=Trinidad e Tobago
TN=Tun\u00edsia
TM=Turquemenist\u00e3o
TR=Turquia
TV=Tuvalu
UA=Ucr\u00e2nia
UG=Uganda
UY=Uruguai
UK=Reino Unido
UZ=Uzbequist\u00e3o
VU=Vanuatu
VE=Venezuela
VN=Vietn\u00e3
WF=Wallis e Futuna
YE=I\u00eamen
DJ=Djibuti
ZM=Z\u00e2mbia
ZW=Zimb\u00e1bue
OT=Outros